## libthread-serialize-perl 0.11

=== debian/changelog ===
libthread-serialize-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - remove "note of caution" from long description, thanks to Gerfried Fuchs
      for the bug report (closes: #527034)
    - make short description a noun phrase

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Simplified dependencies
  * Added debian/source/format
  * Refreshed copyright
  * Refreshed debian/rules
  * Stopped installing empty TODO and useless README

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 10 Jan 2011 16:21:12 +0000

libthread-serialize-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #501714)

 -- Matt Zagrabelny <mzagrabe@d.umn.edu>  Fri, 10 Apr 2009 13:43:00 -0500
