=== debian/control ===
Source: libthread-serialize-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libload-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Matt Zagrabelny <mzagrabe@d.umn.edu>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Thread-Serialize/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libthread-serialize-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libthread-serialize-perl/

Package: libthread-serialize-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libload-perl
Description: module to serialize data-structures between threads
 The Thread::Serialize module is a library for centralizing the routines used
 to serialize data-structures between threads. Because of this central
 location, other modules such as Thread::Conveyor, Thread::Pool or Thread::Tie
 can benefit from the same optimilizations that may take place here in the
 future.
