## libthread-serialize-perl 1.00

=== debian/changelog ===
libthread-serialize-perl (1.00-1) unstable; urgency=low

  * New upstream release.
  * Drop (build) depenendecy in libload-perl.
  * debian/rules: add override_dh_auto_configure to workaround
    Makefile.PL/maintblead argument handling.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 01:13:31 +0200

libthread-serialize-perl (0.12-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Apr 2012 16:09:33 +0200
