=== debian/control ===
Source: libthread-serialize-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Matt Zagrabelny <mzagrabe@d.umn.edu>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Thread-Serialize/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libthread-serialize-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libthread-serialize-perl.git

Package: libthread-serialize-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to serialize data-structures between threads
 The Thread::Serialize module is a library for centralizing the routines used
 to serialize data-structures between threads. Because of this central
 location, other modules such as Thread::Conveyor, Thread::Pool or Thread::Tie
 can benefit from the same optimilizations that may take place here in the
 future.
