## libthread-serialize-perl 1.01

=== debian/changelog ===
libthread-serialize-perl (1.01-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop override_dh_auto_configure in debian/rules.
    Not needed anymore after the update of maintblead.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 19:45:45 +0200
