=== debian/watch ===
version=3
https://metacpan.org/release/Thread-Serialize/   .*/Thread-Serialize-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
