=== debian/control ===
Source: libthread-serialize-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-serialize-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-serialize-perl.git
Homepage: https://metacpan.org/release/Thread-Serialize

Package: libthread-serialize-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to serialize data-structures between threads
 The Thread::Serialize module is a library for centralizing the routines used
 to serialize data-structures between threads. Because of this central
 location, other modules such as Thread::Conveyor, Thread::Pool or Thread::Tie
 can benefit from the same optimilizations that may take place here in the
 future.
