## libthread-serialize-perl 1.03

=== debian/changelog ===
libthread-serialize-perl (1.03-1) unstable; urgency=medium

  * Import upstream version 1.03.
  * d/copyright: update Upstream-Contact, and upstream/packaging copyright
    years.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 02:09:14 +0200
