=== debian/watch ===
version=4
https://metacpan.org/release/Thread-Serialize   .*/Thread-Serialize-v?@ANY_VERSION@@ARCHIVE_EXT@$
